package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenebalancetypedescDTO implements Serializable {

    private static final long serialVersionUID = 475911516869803L;

    private Integer tgenebalancetypedescPK;

    private Integer recordversion;

    private String description;

    private Integer tgenebalancetype;

    private Integer tgenelanguage;

        public Integer getTgenebalancetypedescPK() {
    return tgenebalancetypedescPK;
    }

        public void setTgenebalancetypedescPK(Integer tgenebalancetypedescPK) {
    this.tgenebalancetypedescPK = tgenebalancetypedescPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Integer getTgenebalancetype() {
    return tgenebalancetype;
    }

        public void setTgenebalancetype(Integer tgenebalancetype) {
    this.tgenebalancetype = tgenebalancetype;
    }

        public Integer getTgenelanguage() {
    return tgenelanguage;
    }

        public void setTgenelanguage(Integer tgenelanguage) {
    this.tgenelanguage = tgenelanguage;
    }

}